Subject: Ticket Assigned - Customer Return Request - Problem with the App
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 13:37:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer Return Request - Problem with the App Dear Team of Splash Fashion,   I had purchased items under the order number #9574912022 on the 20th June 2022, I had items delivered on 21st June.   There is one item which is too big in size and I would like to return it, however in the Splash App in the section under my orders history, this order is still showing as &#39;processing&#39; and I can not request for refund of specific item.   Could you please help me out with that as I&#39;d like to create refund request for the item (attached) under the same pick up address used for delivery   Regards,  Liubiatynska Oksana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4536500